
/* Class = "NSWindow"; title = "Berichten-editor"; ObjectID = "5"; */
"5.title" = "Berichten-editor";

/* Class = "NSComboBox"; ibShadowedToolTip = "Kies een relevant onderwerp dat ons kan helpen bij het verwerken van uw verzoek."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Kies een relevant onderwerp dat ons kan helpen bij het verwerken van uw verzoek.";

/* Class = "NSScrollView"; ibShadowedToolTip = "Voer hier uw feedbackbericht in. Beschrijf zoveel mogelijk details kort en bondig. Dank u wel."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Voer hier uw feedbackbericht in. Beschrijf zoveel mogelijk details kort en bondig. Dank u wel.";

/* Class = "NSButton"; ibShadowedToolTip = "Stuur de boodschap hierboven naar de ontwikkelaars van dit programma."; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Stuur de boodschap hierboven naar de ontwikkelaars van dit programma.";

/* Class = "NSButton"; ibShadowedToolTip = "Stuur geen bericht en annuleer alle informatie ingevoerd in het tekstveld hierboven."; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Stuur geen bericht en annuleer alle informatie ingevoerd in het tekstveld hierboven.";

/* Class = "NSTextField"; ibShadowedToolTip = "Als u wilt dat de ontwikkelaars kunnen antwoorden op uw bericht, voer hier dan een geldig e-mailadres in."; ObjectID = "26"; */
"26.ibShadowedToolTip" = "Als u wilt dat de ontwikkelaars kunnen antwoorden op uw bericht, voer hier dan een geldig e-mailadres in.";

/* Class = "NSButton"; ibShadowedToolTip = "Activeer dit als u een Cc: e-mail wilt ontvangen op uw hierboven ingevulde e-mailadres."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Activeer dit als u een Cc: e-mail wilt ontvangen op uw hierboven ingevulde e-mailadres.";

/* Class = "NSTextFieldCell"; title = "Onderwerp:"; ObjectID = "34"; */
"34.title" = "Onderwerp:";

/* Class = "NSComboBoxCell"; title = "Functieverzoek"; ObjectID = "36"; */
"36.title" = "Functieverzoek";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[0] = "Functieverzoek"; ObjectID = "36"; */
"36.ibShadowedObjectValues[0]" = "Functieverzoek";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[1] = "Verzoek voor verbetering (voor bestaande functie)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[1]" = "Verzoek voor verbetering (voor bestaande functie)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[2] = "Ernstig probleem (bijv. crash of gegevensverlies)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[2]" = "Ernstig probleem (bijv. crash of gegevensverlies)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[3] = "Medium probleem (bijv. bewerking stopt, vreemd gedrag)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[3]" = "Medium probleem (bijv. bewerking stopt, vreemd gedrag)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[4] = "Ander probleem (bijv. cosmetisch)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[4]" = "Ander probleem (bijv. cosmetisch)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[5] = "Anders"; ObjectID = "36"; */
"36.ibShadowedObjectValues[5]" = "Anders";

/* Class = "NSButtonCell"; title = "Verstuur"; ObjectID = "37"; */
"37.title" = "Verstuur";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "38"; */
"38.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Van:"; ObjectID = "39"; */
"39.title" = "Van:";

/* Class = "NSTextFieldCell"; placeholderString = "Uw e-mailadres"; ObjectID = "40"; */
"40.placeholderString" = "Uw e-mailadres";

/* Class = "NSButtonCell"; title = "Stuur me een kopie"; ObjectID = "41"; */
"41.title" = "Stuur me een kopie";

/* Class = "NSBox"; title = "Message"; ObjectID = "5tN-nu-Kbb"; */
"5tN-nu-Kbb.title" = "Bericht";
